Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# RWStepShape_RWDimensionalCharacteristicRepresentation.hxx File Reference

`#include <Handle_StepData_StepReaderData.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Handle_Interface_Check.hxx>`
`#include <Handle_StepShape_DimensionalCharacteristicRepresentation.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`